.titulo {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; 
    text-align: left;
    font-weight: 100;
    margin-top: 2.5%;
}
.subtitulo {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; 
    text-align: center;
    text-transform: capitalize;
    font-variant: small-caps;
    font-weight: 100;
}
#nuestrosProyectos{
    margin-top: 3vw;
}
#quienSomos{
    margin-top: 3vw;
}
#dondeEstamos{
    margin-top: 3vw;
}
a{
    color: black;
}
h2 {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; 
    text-align: center;
    font-variant: small-caps;
    font-weight: 100;
}
p {
    text-align: justify;
    margin-inline: 10%;
}
ul {
    margin-inline: 10%;
}
footer a{
    color: white;
}
footer p{
    color: white;
}